package com.hfkj.service.user;

import com.hfkj.entity.BsUserReceipt;

import java.util.List;
import java.util.Map;

/**
 * @className: BsUserReceiptService
 * @author: HuRui
 * @date: 2024/7/24
 **/
public interface BsUserReceiptService {

    /**
     * 编辑数据
     * @param data
     */
    void editData(BsUserReceipt data);

    /**
     * 查询详情
     * @param id
     */
    BsUserReceipt getDetail(Long id);

    /**
     * 查询列表
     * @param param
     */
    List<BsUserReceipt> getList(Map<String,Object> param);

}
